@charset "utf-8";
/* Edvaldo Valentim - 81-8877.5330 */


/* Base */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#FCEFFC;
	}
div {
	float:left;
	}

h1, h2, h3, h4, h5, h6 {color:#9E2688; text-transform:capitalize} 
h1 {font-size:18px; margin: 10px 0px 30px 0px;}
h2 {font-size:18px; margin: 0px 0px 10px 0px;}
h3 {font-size:14px; margin: 0px 0px 5px 0px;}


.centralizador {
	width:1000px;
	margin-left:-500px;
	left:50%;
	position:relative;
	}
	
/* Topo */

	
#topo {
	width:100%;
	background:url(../img/layout/bg_topo.jpg) center top;
	height:266px;
	}
#topo .centralizador {
	height:208px;
	}
	
#menu_topo {
	width:100%;
	background:url(../img/layout/bg_menu_topo.jpg) center top;
	height:56px;
	}
#menu_topo ul.centralizador li{
	float:left;
	}
#menu_topo ul.centralizador li a{
	padding:20px 35px;
	color:#FFF;
	font-size:16px;
	display:block;
	}
#menu_topo ul.centralizador li a:hover{
	background:url(../img/layout/bg_menu_topo_hover.jpg) center top;
	}
	
	
/* Conteudo I */

#conteudo {	
	width:100%;
	min-height:200px;
	padding:20px 0px;
	}

/* Sliders - Topo, Fotos e Videos */
.banner_topo {position:relative; z-index:0; margin:15px 0px 0px 18px; border:1px solid #F5E0F5; margin:0px 0px 40px 15px}
.banner_topo .slides_container {width:880px; overflow:hidden}
.banner_topo .slides_container a, .banner_topo .slides_container img {width:880px !important;	height:330px !important;display:block;}
.banner_topo .slides_container a img {	display:block;}

/* Botoes - Sliders - Topo, Fotos e Videos */
ul.pagination {width:157px; position:absolute; margin:290px 0 0 20px; z-index:5 !important}
#destaques2 ul.pagination {width:127px; position:absolute !important; margin:160px 0px 0px 90px; z-index:5 !important}
ul.pagination li {width:15px; height:20px; float:left; margin-left:10px; background:url(../img/layout/banner/bg_navegacao_banner.png) no-repeat; cursor:pointer}
ul.pagination li a{display:block; color:transparent; width:13px; height:20px; }
ul.pagination li:hover,  ul.pagination .current {background:url(../img/layout/banner/bg_hover_navegacao_banner.png) no-repeat}


.conteudo_esq {
	width:870px;
	margin-left:15px;
	}

.conteudo_esq div {
	width:380px;
	background: #FFF;
    border-radius: 10px;
    padding: 20px;
	border:1px solid #F5E0F5;
	margin:0px 0px 20px 20px;
	box-shadow: 0px 0px 10px #f5e0f5 inset;
}
.ultimas_duvidas {
	margin-left:0px !important;
	}
.lista_ultimas_duvidas li {
	border-bottom: 1px dotted #F5E0F5;
	padding-bottom:10px;
	margin-bottom:10px;
	}	
.enquete {
	line-height:150%;
	padding:20px 20px 5px 20px !important;
	}
.enquete li {
	margin-bottom:10px;
	}

.enquete input {
	margin-right:5px;
	}			
.conteudo_esq p {width:100%; margin:5px 0px}	
.nome {
	text-align:right; 
	font-weight:bold; 
	margin:0px 0px 10px 0px !important
	}
.sem_margem {
	margin:0px !important}
.conteudo_dir, .conteudo_dir>div {
	width:870px;
	margin-left:30px
	}
.noticia {
	margin-bottom:20px
}
.mais_acessados{
	width:440px !important;
	}
 .ultimas_noticias {
	width:240px !important;
	}	
/* Conteudo F */

.filtro {
	width:95%;
	margin-bottom:20px;
	}

/* Estudo.php Filtros */
.lista_filtro, #filtro_1, #filtro_2, #filtro_3, #filtro_4 {
	width:950px;
	}
	
.lista_filtro ul {
	margin-bottom:20px;
	height:40px;
	}
.lista_filtro li.vazio {
	height:1px;
	width:80px;
	}	
.lista_filtro li {
	float:left;
	width:160px;
	margin-left:5px;
	font-size:16px;
	}
.lista_filtro li:first-child {
	padding:10px;
	color:#666;
	}	
.lista_filtro li a {
	padding:10px; 
	text-align:center;
	background:url(../img/layout/estudo/estudo_bg_item.jpg) repeat-x;
	color:#666;
	display:block;
	border-radius: 10px;
	height:32px;
	}

.lista_filtro li a:hover, .filtro_hover {
	background:url(../img/layout/estudo/estudo_bg_item_hover.jpg) repeat-x !important;
	color:#FFF !important;
	}

.lista_filtro li:first-child a {
	background:none;
	color:#666;
	text-align:left;
	}
.lista_filtro li:last-child {
	width:80px;
	padding:10px
	}
.lista_filtro input {
	margin-right:10px;
	}		
.sua_lista {
	width:100%;
	margin-top:20px;
	}
.sua_lista h2 {
	margin:0px;
	}
.sua_lista>div {
	width:300px;
	padding:10px;	
	margin-left:10px;
	border:1px solid #F5E0F5;
	border-radius:10px;
	box-shadow: 0px 0px 10px #f5e0f5 inset;
	background:#FFF;
	}

.sua_lista .opcao1 {
	margin:0px !important;
	}
.sua_lista div div div {
	width:300px;
	margin:20px 0px;
	display:none;
	border-top:1px dotted #9E2688;
	padding-top:10px;
	line-height:150%;
	}
.sua_lista div div{
	width:300px;
	}	
	/*Linha 1*/
.doenca, .causa, .pop, .agente{
	height:20px;
	}
	/*Linha 2*/
.diagnostico {
	height:110px;
	}	
.imagem{
	height:20px;
	}
	/*Linha 3*/
.desconforto{
	height:35px;
	}
.odor, .corrimento{
	height:20px;
	}
.botao {
	cursor:pointer;
	}	
	/*Linha 4*/
#rodape {
	width:100%;
	padding:30px 0px;
	background:url(../img/layout/bg_rodape.jpg) center top repeat-x #FFF;
	}